@font-face {
	font-family: 'FFDINWebPro';
	src: url('webfonts/2ED9C3_5_0.eot');
	src: url('webfonts/2ED9C3_5_0.eot?#iefix') format('embedded-opentype'),  url('webfonts/2ED9C3_5_0.woff2') format('woff2'),  url('webfonts/2ED9C3_5_0.woff') format('woff'),  url('webfonts/2ED9C3_5_0.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
body {
	color: #fff;
	width: 100%;
	margin: 0 auto;
	font: 24px 'FFDINWebPro';
	line-height: 45px;
	background: url('taptica-rhythm.jpg') no-repeat;
}
a {
	color: #fff;
	text-decoration: underline;
}
a:hover {
	font-weight: 900;
}
p {
	margin: 35px auto;
	font: normal 18px 'FFDINWebPro';
}
.fontBold {
	font-family: 'FFDINWebPro';
	font-weight: 900;
	font-size: 20px;
}
.font-15 {
	font-size: 15px;
}
div.wrapper {
	max-width: 1000px;
	margin: 100px auto;
	text-align: center;
}
.button {
	display: inline-block;
	position: relative;
	width: 200px;
	transition: ease-in .1s;
	left: 0;
}
.button:hover {
	left: 10px;
}
.button img {
	width: 100%;
}
div.logo {
	position: relative;
	float: left;
	width: 100%;
}
p.logo1 {
	float: left;
}
p.logo2 {
	float: right;
}